Subject: Re: [PATCH 4/4 v2] [POWERPC] Kilauea defconfig file

From: Scott Wood <[email-masked]>
Date: Fri, 12 Oct 2007 10:20:36 -0500

David Gibson wrote:
> This is, of course, why CONFIG_DEVICE_TREE makes no real sense and
> never has: it's a per-image, not a per-configuration variable.

Enh.  It's useful.  When we have an image config file, let me know. :-)

-Scott